Bug 1308541 - [abrt] geary: _g_log_abort(): geary killed by SIGTRAP
[abrt] geary: _g_log_abort(): geary killed by SIGTRAP
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: geary (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Thomas Moschny
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e3da8708730f312ca872e5192da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 08:20 EST by Matej
Modified: 2016-12-20 13:44 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:44:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.82 KB, text/plain)
2016-02-15 08:20 EST, Matej
no flags Details
File: cgroup (200 bytes, text/plain)
2016-02-15 08:20 EST, Matej
no flags Details
File: core_backtrace (1.65 KB, text/plain)
2016-02-15 08:20 EST, Matej
no flags Details
File: dso_list (11.49 KB, text/plain)
2016-02-15 08:20 EST, Matej
no flags Details
File: environ (1.50 KB, text/plain)
2016-02-15 08:20 EST, Matej
no flags Details
File: limits (1.29 KB, text/plain)
2016-02-15 08:20 EST, Matej
no flags Details
File: maps (53.49 KB, text/plain)
2016-02-15 08:20 EST, Matej
no flags Details
File: mountinfo (3.74 KB, text/plain)
2016-02-15 08:21 EST, Matej
no flags Details
File: namespaces (85 bytes, text/plain)
2016-02-15 08:21 EST, Matej
no flags Details
File: open_fds (459 bytes, text/plain)
2016-02-15 08:21 EST, Matej
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-02-15 08:21 EST, Matej
no flags Details
File: var_log_messages (472 bytes, text/plain)
2016-02-15 08:21 EST, Matej
no flags Details

  None (edit)
Description Matej 2016-02-15 08:20:34 EST
Version-Release number of selected component:
geary-0.10.0-3.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 3
cmdline:        geary
crash_function: _g_log_abort
executable:     /usr/bin/geary
global_pid:     1827
kernel:         4.3.5-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 _g_log_abort at gmessages.c:324
 #3 geary_application_real_local_command_line at /usr/src/debug/geary-0.10.0/src/client/application/geary-application.vala:112
 #4 g_application_run at gapplication.c:2280
 #5 _vala_main at /usr/src/debug/geary-0.10.0/src/client/application/main.vala:25
 #7 _start
Comment 1 Matej 2016-02-15 08:20:40 EST
Created attachment 1127261 [details]
File: backtrace
Comment 2 Matej 2016-02-15 08:20:42 EST
Created attachment 1127262 [details]
File: cgroup
Comment 3 Matej 2016-02-15 08:20:43 EST
Created attachment 1127263 [details]
File: core_backtrace
Comment 4 Matej 2016-02-15 08:20:45 EST
Created attachment 1127264 [details]
File: dso_list
Comment 5 Matej 2016-02-15 08:20:46 EST
Created attachment 1127265 [details]
File: environ
Comment 6 Matej 2016-02-15 08:20:47 EST
Created attachment 1127266 [details]
File: limits
Comment 7 Matej 2016-02-15 08:20:58 EST
Created attachment 1127267 [details]
File: maps
Comment 8 Matej 2016-02-15 08:21:00 EST
Created attachment 1127268 [details]
File: mountinfo
Comment 9 Matej 2016-02-15 08:21:02 EST
Created attachment 1127269 [details]
File: namespaces
Comment 10 Matej 2016-02-15 08:21:03 EST
Created attachment 1127270 [details]
File: open_fds
Comment 11 Matej 2016-02-15 08:21:05 EST
Created attachment 1127271 [details]
File: proc_pid_status
Comment 12 Matej 2016-02-15 08:21:06 EST
Created attachment 1127272 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 10:34:57 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 13:44:43 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.